
QGIS Application - Bug report #11747

refresh html button does nothing

2014-11-26 09:54 AM - Mar Tin

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.6.0 Regression?: No

Operating System: windows 64 bit Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19980

Description

Since updating from 2.4 to 2.6 the print composers "refresh html" button doesnt work anymore. Before I could easily e.g. change the

font-size in my little html codes to make tables, and a click on refresh html would automatically update the html frame in the print

composer. Now not even reloading the html file doesnt work. I have to delete the whole box, insert a new one and point it to the updated

file.

I'm attaching an example html table.

Associated revisions

Revision 94918517 - 2014-11-27 03:15 AM - Nyall Dawson

[composer] Fix refresh HTML item always using cached copy (fix #11747)

Revision 9c8b44a5 - 2014-11-27 12:17 PM - Nyall Dawson

[composer] Fix refresh HTML item always using cached copy (fix #11747)

History

#1 - 2014-11-26 01:14 PM - Giovanni Manghi

- Target version set to Version 2.8

- Priority changed from Normal to Severe/Regression

tagging as a regression pending further tests.

#2 - 2014-11-26 06:20 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"949185179ebf9ca99e13f3fd5c2b2e59273e8b5c".

Files

tabla.html 852 Bytes 2014-11-26 Mar Tin
